

#box {
color:black;
background-color:transparent;
position:absolute;
top:208px;
left:152px;
z-index:1;
}

#box a {
color:#000000;
background-color:#eebebe;
font-family:arial, sans-serif;
font-size:10px;
font-weight:bold;
text-decoration:none;
display:block;
padding:2px;
border-top:1px solid #eebebe;
border-right:1px solid #db4d4d;
border-bottom:1px solid #db4d4d;
border-left:1px solid #eebebe;
}

#box a:visited {
color:#000000;
background-color:#eebebe;
}

#box a:hover {
color:#000000;
background-color:#eebebe;
text-decoration:bold;
width:400px;
border-top:1px solid #eebebe;
border-right:1px solid #db4d4d;
border-bottom:1px solid #db4d4d;
border-left:1px solid #eebebe;
}

#box a:active {
color:#000000;
background-color:#eebebe;
}

#box a .info {
display:none;
}

#box a:hover .info {
color:#000000;
background:#eebebe;
font:12px courier,sans-serif;
display:block;
padding:5px;
text-align:justify;
}

/* test-styles, um layerlösung für wartung zu basteln  NEU!!! */
#admContainer
{
	width:785px;
	height:auto;
	visibility:visible;
	z-index:1;
}

#admTop
{
	width:785px;
	height:132px;
	visibility:visible;
	z-index: 1;
}

#admContent
{
	margin-left:25px;
	margin-right:12px;
	margin-bottom:0px;
	width:748px;
	display:block;
	z-index: 1;
	/*border: 1px solid #CC0000;*/
}

#admLangSelect
{
	margin-left:120px;
	margin-top:10px;
	width:628px;
	height:20px;
	visibility:visible;
	z-index: 1;
}

#admFormBottom
{
	width:785px;
	height:49px;
	z-index: 1;
	background-image:url(/_pix/adm/adm_bg_bottom.gif);
}

/* test-styles, um layerlösung für wartung zu basteln */
/* OLD
#admTop
{
	position:absolute;
	left:0px;
	top:0px;
	width:785px;
	height:132px;
	visibility:visible;
	z-index: 1;
}

#admContent
{
	position:absolute;
	left:25px;
	right:12px;
	top:132px;
	width:748px;
	height:470;
	visibility:visible;
	z-index: 1;
}

#admLangSelect
{
	position:absolute;
	left:120px;
	top:10px;
	width:628px;
	height:20px;
	visibility:visible;
	z-index: 1;
}

#admFormBottom
{
	position:absolute;
	left:0px;
	bottom:0px;
	width:785px;
	height:30px;
	visibility:visible;
	z-index: 10;
	background-color:#000000;
	color:#ffffff;
}
*/
/* formular-layer werden in den entsprechenden files erstellt (z.B. new_form.inc)
#admFormEN{
	position:absolute;
	left:0px;
	top:30px;
	width:748px;
	height:540px;
	visibility:visible;
	z-index: 1;
}
*/

/* ende der testsytles */

#top {position: absolute; width: 785px; top: 0px; left:0px; visibility:visible; z-index: 1;}

#sec1 {position: absolute; height: 200px; width: 785px; top: 513px; left:0px; visibility:visible; z-index: 1;} 
#sec2 {position: absolute; height: 200px; width: 785px; top: 513px; left:0px; visibility:hidden; z-index: 2;} 
#sec3 {position: absolute; height: 200px; width: 785px; top: 513px; left:0px; visibility:hidden; z-index: 3;} 
#sec4 {position: absolute; height: 200px; width: 785px; top: 513px; left:0px; visibility:hidden; z-index: 4; background-color:white;} 



A:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A:visited	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A:active	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:none; }
A:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:none; }

/* standard-link im rq(funktioniert nur in ms-ie)*/
A.link1:link		{font-family:  Arial, Verdana, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ffffff; font-weight:bold; text-decoration:none; }
A.link1:visited		{font-family:  Arial, Verdana, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ffffff; font-weight:bold; text-decoration:none; }
A.link1:active		{font-family: Arial, Verdana, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ffffff; font-weight:bold; text-decoration:none; }
A.link1:hover		{font-family: Arial, Verdana, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ffffff; font-weight:bold; text-decoration:underline; }


/* mouseoverstay)*/
A.link11:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ffffff; font-weight:bold; text-decoration:underline; }
A.link11:visited	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ffffff; font-weight:bold; text-decoration:underline; }
A.link11:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ffffff; font-weight:bold; text-decoration:underline; }
A.link11:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ffffff; font-weight:bold; text-decoration:underline; }


/* standard-link im content(funktioniert nur in ms-ie)*/

A.link2:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:underline; }
A.link2:visited		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:underline; }
A.link2:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:underline; }
A.link2:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:underline; }

A.link02:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:underline; }
A.link02:visited	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:underline; }
A.link02:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:underline; }
A.link02:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:underline; }

/* standard-link im content(funktioniert nur in ms-ie)*/
A.link3:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:none; }
A.link3:visited		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:none; }
A.link3:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:none; }
A.link3:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }


/* standard-link im content(funktioniert nur in ms-ie)*/
A.link34:link		{font-family: Verdana, Helvetica, Verdana, Arial, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link34:visited	{font-family: Verdana, Helvetica, Verdana, Arial, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link34:active		{font-family: Verdana, Helvetica, Verdana, Arial, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link34:hover		{font-family: Verdana, Helvetica, Verdana, Arial, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }


/* aktiver link in der navi (rqs)*/
A.link4:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link4:visited		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link4:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link4:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color:#ec1d25; font-weight:bold; text-decoration:none; }

/* nicht aktive links in der navi (subs) */
A.link5:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link5:visited		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link5:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link5:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:none; }


/* nicht aktive links in der navi (subs) */
A.link6:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link6:visited		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link6:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link6:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }

/* nicht aktive links in der navi (subs) */
A.link7:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:underline; }
A.link7:visited		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:underline; }
A.link7:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:underline; }
A.link7:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:underline; }


/* link black, 8, underlined, mouseover red (validation-links) */
A.link8:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ffffff; font-weight:bold; text-decoration:none; }
A.link8:visited		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ffffff; font-weight:bold; text-decoration:none; }
A.link8:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ffffff; font-weight:bold; text-decoration:none; }
A.link8:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ffffff; font-weight:bold; text-decoration:none; }


/* link black, 8, underlined, mouseover red (validation-links) */
A.link9:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:underline; }
A.link9:visited		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:underline; }
A.link9:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:underline; }
A.link9:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:normal; text-decoration:underline; }

/* rel-check.php -> datasets (red) */
A.link10:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link10:visited	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link10:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.link10:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }

/* rel-check.php -> menue items (green) */
A.link12:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#079d38; font-weight:bold; text-decoration:none; }
A.link12:visited	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#079d38; font-weight:bold; text-decoration:none; }
A.link12:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#079d38; font-weight:bold; text-decoration:none; }
A.link12:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#079d38; font-weight:bold; text-decoration:none; }

/* rel-check.php -> menue items (green) */
A.link13:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link13:visited	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link13:active		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:normal; text-decoration:none; }
A.link13:hover		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#079d38; font-weight:normal; text-decoration:none; }

/* LangSelect in adm-Formularen (bei datensätzen und menüpunkten)*/
A.linkLS01:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:none; }
A.linkLS01:visited	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:none; }
A.linkLS01:active	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.linkLS01:hover	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }

/* LangSelect in adm-Formularen (bei datensätzen und menüpunkten)*/
A.linkLS02:link		{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.linkLS02:visited	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.linkLS02:active	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }
A.linkLS02:hoverL	{font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#ec1d25; font-weight:bold; text-decoration:none; }


/* bedeutung der "standard-zeiger": 
beispiel vbl8b
v  = abkuerzung fuer schriftart (v=verdana, c=courier, rest nach bedarf)
b  = abkuerzung fuer farbe (b=black, w=white, rest nach bedarf)
l  = abkuerzung fuer ausrichtung (l, c, r)
8 = schriftgroesze
b  = bold (b=bold, i=italic)
*/
div#clink {
left: 1px; font-family: Verdana, Arial, Helvetica, Univers, sans-serif;  font-size: 10pt;
color: #000000; text-align: left; font-weight: bold; width: 163px; position: absolute; top: 193px;}

div#clink a {
border-right: #000000 1px solid;
border-top: #000000 1px solid;
border-bottom: #000000 1px solid;
padding-right: 10px;
display: block; padding-left: 10px; border-left-width: 1px;
background: #ffffff; border-bottom-width: 1px;
padding-bottom: 3px; margin: 0px 0px 5px; color: #000000; padding-top: 3px; text-align: left; text-decoration: none; }

div#clink a:hover {
border-right: #000000 1px solid;
border-top: #000000 1px solid;
border-bottom: #000000 1px solid; background: ee1c25; color: #ffffff; }

div#clink2 {
left: 1px; font-family: Verdana, Arial, Helvetica, Univers, sans-serif;  font-size: 10pt;
color: #000000; text-align: left; font-weight: bold; width: 163px; position: absolute; top: 225px;}

div#clink2 a {
border-right: #000000 1px solid;
border-top: #000000 1px solid;
border-bottom: #000000 1px solid;
padding-right: 10px;
display: block; padding-left: 10px; border-left-width: 1px;
background: #ffffff; border-bottom-width: 1px;
padding-bottom: 3px; margin: 0px 0px 5px; color: #000000; padding-top: 3px; text-align: left; text-decoration: none; }

div#clink2 a:hover {
border-right: #000000 1px solid;
border-top: #000000 1px solid;
border-bottom: #000000 1px solid; background: ee1c25; color: #ffffff; }
 
 
/* verdana, black, left */
.vbl14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #000000; text-align: left;}
.vbl14b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #000000; text-align: left; font-weight: bold;}
.vbl12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #000000; text-align: left;}
.vbl12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #000000; text-align: left; font-weight: bold;}
.vbl10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #000000; text-align: left;}
.vbl10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #000000; text-align: left; font-weight: bold;}
.vbl10b1	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #000000; text-align: left; font-weight: bold; letter-spacing: 1px;}
.vbl8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: left;}
.vbl8p5		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: left;  padding-left: 5;}
.vbl8p3p3	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: left;  padding-left: 3pt; padding-right: 3pt;}
.vbl8p20	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color:#000000; font-weight:bold; text-decoration:none; }

.vbl8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: left; font-weight: bold;}
.vbl8bp3p3	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: left;  font-weight: bold; padding-left: 3pt; padding-right: 3pt;}
.vbl8bpt	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: left; font-weight: bold; padding-top:4pt;}

/* verdana, black, center */
.vbc14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #000000; text-align: center;}
.vbc14b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #000000; text-align: center; font-weight: bold;}
.vbc12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #000000; text-align: center;}
.vbc12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #000000; text-align: center; font-weight: bold;}
.vbc10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #000000; text-align: center;}
.vbc10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #000000; text-align: center; font-weight: bold;}
.vbc8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: center; padding-left: 5;}
.vbc8p5		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: center;}
.vbc8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: center; font-weight: bold;}

/* verdana, black, right */
.vbr14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #000000; text-align: right;}
.vbr14b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #000000; text-align: right; font-weight: bold;}
.vbr12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #000000; text-align: right;}
.vbr12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #000000; text-align: right; font-weight: bold;}
.vbr10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #000000; text-align: right;}
.vbr10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #000000; text-align: right; font-weight: bold;}
.vbr8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: right;}
.vbr8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #000000; text-align: right; font-weight: bold;}

/* verdana, red, left */
.vcl14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ec1d25; text-align: left;}
.vcl14b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ec1d25; text-align: left; font-weight: bold;}
.vcl12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ec1d25; text-align: left;}
.vcl12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ec1d25; text-align: left; font-weight: bold;}
.vcl10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ec1d25; text-align: left;}
.vcl10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ec1d25; text-align: left; font-weight: bold;}
.vcl8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ec1d25; text-align: left;}
.vcl8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ec1d25; text-align: left; font-weight: bold;}

/* verdana, red, center */
.vcc14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ec1d25; text-align: center;}
.vcbc14b	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ec1d25; text-align: center; font-weight: bold;}
.vcc12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ec1d25; text-align: center;}
.vcc12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ec1d25; text-align: center; font-weight: bold;}
.vcc10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ec1d25; text-align: center;}
.vcc10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ec1d25; text-align: center; font-weight: bold;}
.vcc8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ec1d25; text-align: center;}
.vcc8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ec1d25; text-align: center; font-weight: bold;}

/* verdana, red, right */
.vcr14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ec1d25; text-align: right;}
.vcr14b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ec1d25; text-align: right; font-weight: bold;}
.vcr12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ec1d25; text-align: right;}
.vcr12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ec1d25; text-align: right; font-weight: bold;}
.vcr10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ec1d25; text-align: right;}
.vcr10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ec1d25; text-align: right; font-weight: bold;}
.vcr8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ec1d25; text-align: right;}
.vcr8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ec1d25; text-align: right; font-weight: bold;}

/* verdana, green, left */
.vgrl14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #079d38; text-align: left;}
.vgrl14b	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #079d38; text-align: left; font-weight: bold;}
.vgrl12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #079d38; text-align: left;}
.vgrl12b	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #079d38; text-align: left; font-weight: bold;}
.vgrl10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #079d38; text-align: left;}
.vgrl10b	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #079d38; text-align: left; font-weight: bold;}
.vgrl8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #079d38; text-align: left;}
.vgrl8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #079d38; text-align: left; font-weight: bold;}

/* verdana, grew, left */
.vgl8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color: #c0c0c0; text-align: left; font-weight: bold;}

/* verdana, grew, left, bold */
.vgl8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 8pt; color: #c0c0c0; text-align: left; font-weight: bold;}


/* verdana, white, left */
.vwl14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ffffff; text-align: left;}
.vwl14b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ffffff; text-align: left; font-weight: bold;}
.vwl12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ffffff; text-align: left;}
.vwl12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ffffff; text-align: left; font-weight: bold;}
.vwl10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ffffff; text-align: left;}
.vwl10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ffffff; text-align: left; font-weight: bold;}
.vwl8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ffffff; text-align: left;}
.vwl8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ffffff; text-align: left; font-weight: bold;}

/* verdana, white, center */
.vwc14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ffffff; text-align: center;}
.vwc14b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ffffff; text-align: center; font-weight: bold;}
.vwc12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ffffff; text-align: center;}
.vwc12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ffffff; text-align: center; font-weight: bold;}
.vwc10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ffffff; text-align: center;}
.vwc10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ffffff; text-align: center; font-weight: bold;}
.vwc8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ffffff; text-align: center;}
.vwc8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ffffff; text-align: center; font-weight: bold;}

/* verdana, white, right */
.vwr14		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ffffff; text-align: right;}
.vwr14b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 14pt; color: #ffffff; text-align: right; font-weight: bold;}
.vwr12		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ffffff; text-align: right;}
.vwr12b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 12pt; color: #ffffff; text-align: right; font-weight: bold;}
.vwr10		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ffffff; text-align: right;}
.vwr10b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size: 10pt; color: #ffffff; text-align: right; font-weight: bold;}
.vwr8		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ffffff; text-align: right;}
.vwr8b		{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  8pt; color: #ffffff; text-align: right; font-weight: bold;}


/* courier, black, left */
.cbl14		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 14pt; color: #000000; text-align: left;}
.cbl14b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 14pt; color: #000000; text-align: left; font-weight: bold;}
.cbl12		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 12pt; color: #000000; text-align: left;}
.cbl12b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 12pt; color: #000000; text-align: left; font-weight: bold;}
.cbl10		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 10pt; color: #000000; text-align: left;}
.cbl10b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 10pt; color: #000000; text-align: left; font-weight: bold;}
.cbl8		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size:  8pt; color: #000000; text-align: left;}
.cbl8b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size:  8pt; color: #000000; text-align: left; font-weight: bold;}

/* courier, black, center */
.cbc14		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 14pt; color: #000000; text-align: center;}
.cbc14b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 14pt; color: #000000; text-align: center; font-weight: bold;}
.cbc12		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 12pt; color: #000000; text-align: center;}
.cbc12b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 12pt; color: #000000; text-align: center; font-weight: bold;}
.cbc10		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 10pt; color: #000000; text-align: center;}
.cbc10b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 10pt; color: #000000; text-align: center; font-weight: bold;}
.cbc8		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size:  8pt; color: #000000; text-align: center;}
.cbc8b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size:  8pt; color: #000000; text-align: center; font-weight: bold;}

/* courier, black, right */
.cbr14		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 14pt; color: #000000; text-align: right;}
.cbr14b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 14pt; color: #000000; text-align: right; font-weight: bold;}
.cbr12		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 12pt; color: #000000; text-align: right;}
.cbr12b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 12pt; color: #000000; text-align: right; font-weight: bold;}
.cbr10		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 10pt; color: #000000; text-align: right;}
.cbr10b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size: 10pt; color: #000000; text-align: right; font-weight: bold;}
.cbr8		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size:  8pt; color: #000000; text-align: right;}
.cbr8b		{ font-family: Courier, MS Courier New, Prestige, Everson Mono, Monospace; font-size:  8pt; color: #000000; text-align: right; font-weight: bold;}


/* eXtra-small für platzhalter etc. (netscape 6.*!) */
.xs	{ font-family: Verdana, Arial, Helvetica, Univers, sans-serif; font-size:  1pt; color: #000000; }

/* formatierungen für die scrollbars (exp. 6 etc.)  */
body {	
	scrollbar-base-color:#ffffff; 
	scrollbar-dark-shadow-color:#ffffff; 
	scrollbar-face-color:#fffffff;

	scrollbar-shadow-color:#ec1d25;
	scrollbar-arrow-color:#ec1d25;
	scrollbar-3dlight-color:#ec1d25;
	}


input, select, textarea {
	font-family: Verdana, Arial, Helvetica, Univers, "sans-serif";
	font-size: 8pt; color: #000000; text-align: left;  
	scrollbar-base-color:#ffffff; 
	scrollbar-dark-shadow-color:#ffffff; 
	scrollbar-face-color:#ffffff;
	}

.search  { 
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#000000; text-align: center; 
	width:110px; border:0px solid #ffffff;}

.xstext  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#000000; text-align: left; 
	width:30px; border:1px solid #ec1d25;  background-color:#ffffff;
	scrollbar-base-color:#ffffff; 
	scrollbar-face-color:#ffffff; 
	}


.kurztextgrau  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#c0c0c0; text-align: left; 
	width:225px; border:1px solid #ec1d25;  background-color:#ffffff;
	}

.kurztext  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#000000; text-align: left; 
	width:225px; border:1px solid #ec1d25;  background-color:#ffffff;
	scrollbar-base-color:#ffffff; 
	scrollbar-face-color:#ffffff; 
	}


.language  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#000000; text-align: left; 
	width:50px; border:1px solid #ec1d25;  background-color:#ffffff;
	scrollbar-base-color:#ffffff; 
	scrollbar-face-color:#ffffff; 
	}

.kurztextlib  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#000000; text-align: left; 
	width:165px; border:1px solid #ec1d25;  background-color:#ffffff;
	scrollbar-base-color:#000000; 
	scrollbar-dark-shadow-color:#000000; 
	scrollbar-face-color:#000000; 
	scrollbar-highlight-color : #ffffff; 
	scrollbar-shadow-color:#000000;
	scrollbar-arrow-color:#ffffff; 
	scrollbar-3d-light-color:#ffffff;}

.xsblanklib  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#000000; text-align: left; 
/*	width:80px; border:1px solid #f2f0f2;  background-color:#ffffff; */
	width:80px; border:1px solid #ffffff;  background-color:#ffffff;
	scrollbar-base-color:#000000; 
	scrollbar-dark-shadow-color:#000000; 
	scrollbar-face-color:#000000; 
	scrollbar-highlight-color : #ffffff; 
	scrollbar-shadow-color:#000000;
	scrollbar-arrow-color:#ffffff; 
	scrollbar-3d-light-color:#ffffff;}

.text  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#000000; text-align: left; 
	width:225px; border:1px solid #ec1d25;  background-color:#ffffff;
	scrollbar-base-color:#ffffff; 
	scrollbar-dark-shadow-color:#ffffff; 
	scrollbar-face-color:#fffffff;
	scrollbar-3dlight-color:#ec1d25;
	}

.ltext  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size:  8pt; color:#000000; text-align: left; 
	width:400px; border:1px solid #ec1d25;  background-color:#ffffff;
	scrollbar-base-color:#ffffff; 
	scrollbar-dark-shadow-color:#ffffff; 
	scrollbar-face-color:#fffffff;
	scrollbar-3dlight-color:#ec1d25;
	}

.greylangtext  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size: 8pt; color:#000000; text-align: left; 
	width:400px; border:1px solid #f2f0f2; background-color:ffffff;
	scrollbar-base-color:#ec1d25; 
	scrollbar-dark-shadow-color:#ec1d25; 
	scrollbar-face-color:#ec1d25; 
	scrollbar-highlight-color : #ffffff; 
	scrollbar-shadow-color:#ec1d25;
	scrollbar-arrow-color:#ffffff; 
	scrollbar-3d-light-color:#ffffff;}

.langtext  {
	font-family: Verdana, Arial, Helvetica, Univers, sans-serif;
	font-size: 8pt; color:#000000; text-align: left; 
	width:400px; border:1px solid #ec1d25;  background-color:#ffffff;
	scrollbar-base-color:#ec1d25; 
	scrollbar-dark-shadow-color:#ec1d25; 
	scrollbar-face-color:#ec1d25; 
	scrollbar-highlight-color : #ffffff; 
	scrollbar-shadow-color:#ec1d25;
	scrollbar-arrow-color:#ffffff; 
	scrollbar-3d-light-color:#ffffff;}

.yesbutton  { background-color:#ffffff; 
color:#000000; 
width:160px;
border:1px solid #000000; 
font-size: 10pt;
text-align: center;
background-image:url(/_pix/adm/yes.gif); background-repeat:no-repeat; background-position: 1px 1px;}

.nobutton  { background-color:#ffffff; 
color:#000000; 
width:160px;
border:1px solid #000000; 
font-size: 10pt;
text-align: center;
background-image:url(/_pix/adm/no.gif); background-repeat:no-repeat; background-position: 1px 1px;}

.nextbutton  { background-color:#ffffff; 
color:#000000; 
width:120px;
border:1px solid #000000; 
font-size: 10pt;
text-align: center;
background-image:url(/_pix/adm/next.gif); background-repeat:no-repeat; background-position: 1px 1px;}

.backbutton  { background-color:#ffffff; 
color:#000000; 
width:120px;
border:1px solid #000000; 
font-size: 10pt;
text-align: center;
background-image:url(/_pix/adm/back.gif); background-repeat:no-repeat; background-position: 1px 1px;}

.resetbutton  { background-color:#ffffff; 
color:#000000; 
width:120px;
border:1px solid #000000; 
font-size: 10pt;
text-align: center;
background-image:url(/_pix/adm/reset.gif); background-repeat:no-repeat; background-position: 1px 1px;}


.adminbutton { background-color:#ec1d25; color:#ffffff; width:150px; border:2px solid #ec1d25; font-size: 8pt; text-align: center;}
.gobutton { background-color:#ec1d25; color:#000000; width:30px; border:2px solid #ec1d25; font-size: 8pt; text-align: center;}


